Description

Supportanfrage

ich habe hier einen Kunden der wohl bei der Installation seines Lizenzservers vergessen hat den Haken bei "Log User and Maschine

Names in Statistics File" zu setzen. Wo kann er diese Einstellung auch nach der Installation noch setzen? Ich habe dazu nichts in

der Doku oder Im Installationsverzeichnis gefunden.

 

Lösung

Der im Screenshot abgebildete Schritt während der Erstinstallation bedatet nur den späteren Call des Services.

Das kann jederzeit mit anderen Parametern neu gestartet werden.

Die Kommandozeilenoptionen sind im Usermanual dokumentiert.

History

#1 - 2020-05-14 12:54 - hidden

- Project changed from Public Support to 7

- Status changed from New to Customer Feedback Required

- Topic set to ADTF::License

- Customer set to ELEKTROBIT
- Department set to SUPPORT

Hi Anja,

der im Screenshot abgebildete Schritt während der Erstinstallation bedatet nur den späteren Call des Services.

Das kann jederzeit mit anderen Parametern neu gestartet werden.

Wirf mal einen Blick ins User Manual, dort ist die Command Line Usage dokumentiert.

#2 - 2020-05-29 13:14 - hidden

- Subject changed from EBPRODUCTSUPPORT-6444 [Valeo] License statistics to EBPRODUCTSUPPORT-6444 Adapt License statistics after install

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue

Ich geh davon dass das hier passt und mach das Ticket zu

#3 - 2020-07-07 16:23 - hidden

- Project changed from 7 to Public Support

- Private changed from Yes to No

#4 - 2020-07-07 16:41 - hidden

- Status changed from To Be Closed to Closed
